body{
	margin:0;
	padding:0;
	background: #1f1f1f;
	font-family:Arial,sans-serif;
}
#site-container{
	margin:auto;
	padding-bottom:10px;
	max-width:1024px;
	/*position:relative;*/
}
#main-content{
	max-width:1004px;
	background-color:#ffffff;
	margin:auto;
	margin-top:33px;
    min-height: 600px;
    padding:10px;
}
#main-content h4{
background-color: #CE1041;
padding:10px;
color:#fff;
}


#header{
    position:relative;
}

#neulion, #footerlinks{
	padding-top:20px;
	text-align:center;
	color:#fff;
}
#footerlinks a{
	color:#fff;
	text-decoration:none;
}


#additional-funds .fund-rec {
    height: 260px;
    overflow: hidden;
}


#additional-funds .fund-image {
    height: 260px;
    overflow: hidden;
    width: 240px;
}

#additional-funds .thumbs{
	height: 198px;
}

#additional-funds .fund-thumb-img{
	height: 157px;
}





/*****************mobile menus- tkt side**********************/
 .horizontal-menus.show-for-large-up{
    
    height:30px;
}


 ul#list-menu ul{
    padding: 0px;
    margin: 0px;
 }
#site-menu{
    position: relative;
}
 ul#list-menu ul.subnav{
    padding: 0px;
    margin: 0px;
 }
 ul#list-menu,
 ul#list-menu ul.subnav{
    display:block;   
    margin:0;
    list-style-type:none; 
    border:0;

}

ul#list-menu li.parent{
    position:relative;
}
 ul#list-menu ul.subnav{
    border:1px solid #008cba;
    border-bottom:none;
    position:absolute;
    left:0;
    top:30px;    
    z-index:2;
    background-color:#fff;  
    visibility:hidden;
}
ul#list-menu li.menu-active .subnav {
    display:block;
     visibility:visible;
}




 ul#list-menu .subnav li{
    float:none;
    display:block;
    border-bottom:1px solid #008cba;
    background-color: #ffffff;
}

 ul#list-menu .subnav li a{
    display:block;
    padding: 0.6rem 2rem;
    width:300px;
    text-decoration: none;
}
.horizontal-menus.show-for-large-up, nav.tab-bar{
    margin-bottom:1.2rem;
}

 aside ul.off-canvas-list ul.subnav{
    list-style-type:none;
}



#header 
{
    position: relative;
    margin: 0px auto;
    top:0px;
}

#header  img{
    width: 100%;
    height: auto;

}


/***********RESPONSIVE*********/

#list-menu li.parent {
    float:left;
    background:transparent;
    position:relative;
}

#list-menu 
{ 
    visibility: visible !important; 
}

#list-menu-button {
    display:none;
    height:25px;
    position:absolute;
    z-index:20;
    bottom:8px;
    right:5px;
}

#list-menu-button button {
    padding:0px 0px 9px;
    border-bottom-color:transparent;
}

#list-menu-button .icon-bar {
    background-color:#F5F5F5;
    border-radius:1px 1px 1px 1px;
    box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);
    display:block;
    width:29px;
    height:4px;
    margin-top:3px;
}
#list-menu-button button > div:last-child:after{
    content:"MENU";
    font-size:9px;
    color:#F5F5F5;
    line-height: 19px;
}

#menu-container .top-menu-link {
  
    line-height:30px;
    padding:0 10px;
    text-decoration:none;
}



#list-menu li a.top-menu-link{
    display:block;
    color:#ffffff;
    font-size:16px;
    
    line-height:30px;
    text-decoration:none;   
     font-weight: normal;
    }

#list-menu li  a.top-menu-link:hover {


    line-height:30px;

    color:#CE1041;
    font-weight: normal;
    
}

#list-menu li.menu-active a.top-menu-link{
    
    
    line-height:30px;
    font-size:16px; 
    color:#CE1041;
    font-weight: normal;
}


.subhdr{
    background-color: #CE0F42;
    color: #fff;
     font-weight: bold;
    font-size: 12px;
    
}


.subhdr img{
    height: 0px;
}



.subnav {
    background: #000 none repeat scroll 0 0;
    display: none;
    left: 10px;
    position: absolute;
    text-align: left;
    top: 47px;
    width: 200px;
    z-index: 10;
}
.subnav.template-ul {
    background: transparent none repeat scroll 0 0;
    height: auto;
    width: auto;
}
.subnav.template-ul .subnav {
    display: block;
    text-align: left;
}
.subnav .template {
    background: #2c2a29 none repeat scroll 0 0;
    border-bottom: 5px solid #782f40;
    height: 322px;
    position: relative;
    width: 100%;
}
.menu-active .subnav {
    display: block;
}
.subnav li a {
    color: #fff;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    height: 20px;
    line-height: 20px;
    padding: 4px 10px;
    text-decoration: none;
}
.subnav li a:hover {
    color: #ec174c;
}
.subnav li a.section {
}
.subnav li a.section:hover {
}
li.last.odd {
    float: left;
}
#list-menu .image {
}
#list-menu .image img {
    width: 100%;
}
#list-menu li.template ul.subnav .standard {
    float: left;
    padding: 36px 0 0 1.5%;
    width: 40%;
}
#list-menu li.template ul.subnav .standard .two-col {
    float: left;
    width: 47%;
}
#list-menu li.template ul.subnav .standard .two-col-1 {
    margin-right: 5%;
}
#list-menu li.template ul.subnav .standard .two-col li {
    width: 100%;
}
#list-menu li.template ul.subnav .standard.sports {
    width: 70%;
}
#list-menu li.template ul.subnav .ad-menu {
    height: 250px;
    position: absolute;
    right: 13px;
    top: 40px;
    width: 300px;
}
#list-menu li.template ul.subnav ul.subnav {
    position: static;
}
#list-menu li.template ul.subnav .sports ul.subnav {
    float: left;
    position: static;
    width: auto;
}
#list-menu li.template ul.subnav .box-mens, #list-menu li.template ul.subnav .box-womens {
    float: left;
    width: 47%;
}
#list-menu li.template ul.subnav .box-mens {
    padding-right: 5%;
}
#list-menu li.template ul.subnav .menu-label {
    border-bottom: 1px solid #ceb888;
    color: #ceb888;
    font-family: Arial;
    font-size: 18px;
    font-weight: normal;
}


div.grey_button {
    background: #cdcdcd none repeat scroll 0 0 !important;
    color: #000000 !important;
    }